.loader {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 200px;
}

.screen {
  padding: 24px;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.8);
}
